package com.dev.swms.server.model.inventory;

import com.dev.swms.server.model.base.Item;

public class BOMMap {
	private Item item;
	
	private double quantity;

	public Item getItem() {
		return item;
	}

	public void setItem(Item item) {
		this.item = item;
	}

	public double getQuantity() {
		return quantity;
	}

	public void setQuantity(double quantity) {
		this.quantity = quantity;
	}
	
	
}
